ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "cb68a030-e0e9-4287-be1b-c26078325f0d"
    Код: "000683236"
    UIDСценария: "54511955-08a2-4e8e-8dc0-9aa7c71fc9d1"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Склады в табличных частях с ограничением доступа Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Склады в табличных частях с ограничением доступа"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CEnableTechJournal;EnableRegJournal"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

